<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black_overlay">#66000000</color>
    <color name="darkwhite">#ff999999</color>
    <color name="white">#ffffffff</color>
    <color name="black">#ff000000</color>
    <color name="blue">#ff31c4cb</color>
    <color name="gray">#ff333333</color>
    <color name="ijk_transparent">#00000000</color>
</resources>
